<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="pay_type" pages="0,ad,1,max" selected="0"/>
  <controller name="gift_switch" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n16_s9d0" name="n16" src="s9d012" fileName="img/tc_mp_bg_zs.png" xy="145,289">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n9_re5l" name="n9" src="q8ucj" fileName="img/com_tips_bg.png" pkg="o9974uc5" xy="125,351" size="829,1107">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n19_s9d0" name="n19" src="s9d015" fileName="img/tc_tip_bg.png" xy="309,371" size="460,157">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n14_s9d0" name="n14" src="s9d0y" fileName="img/tc_mp_photo.png" xy="159,555">
      <gearDisplay controller="gift_switch" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n21_vkof" name="loader" src="vkof1b" fileName="com_pic.xml" xy="159,554">
      <gearDisplay controller="gift_switch" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n11_re5l" name="btn_close" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="844,356" size="100,113" aspect="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n3_d3a9" name="n3" src="s9d0z" fileName="img/tc_mp_max_bg.png" xy="758,473">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n2_d3a9" name="n2" src="s9d011" fileName="img/tc_mp_money_icon.png" xy="810,550">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n4_d3a9" name="text_allgold" xy="880,538" size="167,72" fontSize="54" color="#f13836" vAlign="middle" autoSize="shrink" shadowColor="#cecece" shadowOffset="1,2" text="5500">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n6_re5l" name="btn_buypass" src="b7ax1h" fileName="btn/btn_watchAd.xml" pkg="o9974uc5" xy="333,1281">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n7_re5l" name="tips" xy="275,1198" size="529,60" fontSize="45" color="#a8b5ff" align="center" vars="true" autoSize="shrink" text="Need ADs:  {num=10} ">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n8_re5l" name="ads" xy="332,473" size="416,49" fontSize="36" color="#baff95" align="center" vars="true" autoSize="shrink" text="You have {num=999} ads">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n12_nrk7" name="btn_max_pay" src="d3a915" fileName="btn/btn_buy.xml" pkg="o9974uc5" xy="334,1252" pivot="0.5,0.5">
      <gearDisplay controller="pay_type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n15_s9d0" name="n15" src="s9d010" fileName="img/tc_mp_max_word.png" xy="848,495">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n18_s9d0" name="n18" src="s9d014" fileName="img/tc_mp_tip.png" xy="145,547">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n22_mhxp" name="n22" xy="275,365" size="529,84" fontSize="64" color="#ffe4b6" align="center" vAlign="middle" autoSize="shrink" text="Master Pass">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n23_mhxp" name="n23" xy="159,641" size="327,59" rotation="-18.5" fontSize="44" color="#fff8cf" align="center" autoSize="shrink" text="More Rewards">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>